|  | Home | Documentation | uddi2__authToken Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__authToken Class Reference

Schema urn:uddi-org:api_v2:"authToken". More...

`#include <uddi_v2.h>`

## Public Attributes

char * | authInfo
| Element reference "urn:uddi-org:api_v2":authInfo.
char * | generic
| Attribute generic of type xs:string.
char * | operator_
| Attribute operator of type xs:string.
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"authToken".

## Member Data Documentation

## ◆ authInfo

char* uddi2__authToken::authInfo

Element reference "urn:uddi-org:api_v2":authInfo.

Required element

## ◆ generic

char* uddi2__authToken::generic

Attribute generic of type xs:string.

Required attribute

## ◆ operator_

char* uddi2__authToken::operator_

Attribute operator of type xs:string.

Required attribute

## ◆ soap

struct soap* uddi2__authToken::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h